# Uses of Class
it.tdlight.jni.TdApi.MaskPoint

## Uses of TdApi.MaskPoint in it.tdlight.jni

Subclasses of TdApi.MaskPoint in it.tdlight.jni
Modifier and Type
Class
Description
`static final class`
`TdApi.MaskPointChin`
The mask is placed relatively to the chin.
`static final class`
`TdApi.MaskPointEyes`
The mask is placed relatively to the eyes.
`static final class`
`TdApi.MaskPointForehead`
The mask is placed relatively to the forehead.
`static final class`
`TdApi.MaskPointMouth`
The mask is placed relatively to the mouth.
Fields in it.tdlight.jni declared as TdApi.MaskPoint
Modifier and Type
Field
Description
`TdApi.MaskPoint`
TdApi.MaskPosition.`point`
Part of the face, relative to which the mask is placed.
Constructors in it.tdlight.jni with parameters of type TdApi.MaskPoint
Modifier
Constructor
Description
``
`MaskPosition(TdApi.MaskPoint point, double xShift, double yShift, double scale)`
Position on a photo where a mask is placed.